/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc02               { /* Common */
	font            : bold 24pt 'Tahoma', cursive;
	color           : #ffffff;
	}
.cc03               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : right;
	}
.cc04               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc05               { /* Common */
	font            : 24pt 'ArtBrush';
	color           : #800000;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : italic bold 48pt 'dearJoe';
	color           : #800000;
	}
.cc07               { /* Common */
	font            : bold 12pt 'Arial Black', Helvetica, sans-serif;
	color           : #008000;
	text-align      : center;
	}
div#e6              {
	background-color: #006600;
	position        : absolute;
	left            :  32.25pt;
	top             :   9.00pt;
	width           : 675.00pt;
	height          :  39.00pt;
	}
div#e3              { /* Phone:    9985 8249 */
	padding-top     :   1.50pt;
	position        : absolute;
	left            :  39.00pt;
	top             :  14.25pt;
	width           : 245.25pt;
	height          :  28.50pt;
	}
span#e10            { /* images/masterweb001002.j... */
	background      : transparent url(images/masterweb001002.jpg) no-repeat top left;
	position        : absolute;
	left            :  33.00pt;
	top             :  54.00pt;
	width           : 407.25pt;
	height          : 450.00pt;
	}
div#e8              {
	background-color: #006600;
	background-image: url(images/masterweb001003.jpg);
	position        : absolute;
	left            : 446.25pt;
	top             :  54.00pt;
	width           : 261.00pt;
	height          : 450.75pt;
	}
div#e7              { /* We personally select fir... */
	position        : absolute;
	left            : 491.25pt;
	top             :  60.00pt;
	width           : 203.25pt;
	height          : 267.00pt;
	}
div#e9              {
	position        : absolute;
	left            :   0.00pt;
	top             :  65.25pt;
	width           : 745.50pt;
	height          :   7.50pt;
	}
div#e1              { /* LET'S GET \\FRESH!\ */
	background      : transparent url(images/masterweb001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  46.50pt;
	top             : 249.00pt;
	width           : 358.50pt;
	height          : 215.25pt;
	}
div#e5              { /* Suppliers of fresh fruit... */
	visibility      : hidden;
	position        : absolute;
	left            : 497.25pt;
	top             : 351.00pt;
	width           : 198.75pt;
	height          : 142.50pt;
	}
div#e2              { /* PAY LESS FOR MORE DELIVE... */
	position        : absolute;
	left            :  30.75pt;
	top             : 507.00pt;
	width           : 599.25pt;
	height          :  48.00pt;
	}
div#e4              { /* Read More */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 624.75pt;
	top             : 539.25pt;
	width           :  84.75pt;
	height          :  21.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
